body {
    font-family: 'Roboto', Arial, sans-serif;
	color:#000;
}

.border-primary{
     border-color:#624b99!important;
}
.text-primary{
     color:#624b99!important;
}

#trafficMap{
	width:100%;
	height:30vh;
}

#__ba_launchpad{
	position:fixed;
	right:1rem;
		top:1rem;
}

.cb{clear:both;}

.text-muted {
			color:#525A5F!important;
		}




@media (max-width: 1444px){
	
#__ba_launchpad{
	position:initial;
	padding-top:1.2rem;
}
}

a.powered-by-logo::after{
			content:none!important;	
			}



@media (max-width: 992px){
	
#__ba_launchpad{
	position:initial;	
	padding-top:0rem!important;
}

ol ol, ol ul, ul ol, ul ul{
padding-left:1rem;	
}



	.ba_flexer{
		flex: 0 0 58.333333%;
    	max-width: 58.333333%;
		text-align:right!important;
	}


}

.search-submit{
	background:#624b99;
	color:#fff;
	border:none;
	height:100%;
	font-size:1.5rem;
	width:100%;
	cursor:pointer;
	padding:0px;
	
}
.visually-hidden{display:none;}
.visually-hidden2{position:absolute;top:-1000px;left:-1000px;}

.v-h-label{
     display: block;
    margin-bottom: 0px;
		}


/* Accessibility */

a.skipTo {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}



a.skipTo:focus, a.skipTo:active {
    color: #fff;
    background-color:#000;
    left: 1rem;
    top: 1rem;
    width: 20%;
    height: auto;
    overflow:auto;    
    padding:5px;        
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

@media (max-width: 768px) {
	a.skipTo:focus, a.skipTo:active {width:100%!important;left:0px;top:0px;position:fixed!important;}
}




a[target="_blank"]::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0px 3px 0px 5px;
}
.brent-primary a[target="_blank"]::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABCSURBVHjaYmTAAf4DAYYAMkCTS4CLY+jEVJSAUyGyIrgz8FiXgNPRQKYCVkXYfAdSjFUel2fIVshISCFYERAABBgAikyAycD+QTIAAAAASUVORK5CYII=);
  margin: 0px 3px 0px 5px;
}
.brent-primary a[target="_blank"]:focus::after,.brent-primary a[target="_blank"]:hover::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==)!important;
  margin: 0px 3px 0px 5px;
}


a.btn-tab-m[target="_blank"]::after, a.btn.btn-primary[target="_blank"]::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABPSURBVHjaYmLAAf6jASZ0AZhCRiAAUokoOnGYmADVC6axKkRWBDcMXSG6IqxWA5kKWBVhcyNIMTZ5JnSNQM8+wOY5JgYiAQu+IEIGAAEGAOHOcsbNaEr+AAAAAElFTkSuQmCC
);
  margin: 0px 3px 0px 5px;
}



/* Typeface size override */
.h1, h1 {
    font-size: 2em;
	font-weight:400;
	margin-bottom:1rem;
}
.h2, h2 {
    font-size: 1.7em;
}
.h3, h3 {
    font-size: 1.6em;
}
.h4, h4 {
    font-size: 1.4em;
}



/* Helpers */
.mo {
    cursor: pointer;
}

.no-bold {
    font-weight: normal !important;
}

.w100 {
    width: 100%;
}

address {
    font-weight: 900;
}

.no-padding{
    padding-left:0px;
    padding-right:0px;
}
.nopp p{
	margin-bottom:0px;padding-bottom:0px;
}

.vh20{
	height:20vh;
}
.vh30{
	height:30vh;
}

.scrollable{
	overflow-y:auto;
}

article table{
	border:1px solid #ccc;
	margin-top:0.2rem;
	width:100%;
}

article table tr td, article table tr th {padding:0.5rem;}
article table tr th {background:#eee;}
article table th, article table tr, article table td{border: 1px solid #ccc;}

/* Links */
a, a h3 {
    /*color: #624b99;*/
	color:#6C43A7;
	
}
a:hover, h3 a:hover, .brent-grid-news a:hover {

    /*color: #624b99;*/
	color:#6C43A7;
	text-decoration:underline!important;
}
a:focus div.news_row_new p, a:hover div.news_row_new p, a div.news_row_new p, div.news_row_new p:hover{text-decoration:none!important;border:none!important;}


article a {
    font-weight: 600;
}

    article a:hover {
        text-decoration: underline;
        color: #624b99;
    }


/* Video squash */

article iframe {
	max-width:100%!important;
}

/* Image squash */

article img{
	max-width:100%!important;	
}
    
/* Brent button */


.btn, .btn-tab-m,.btn-tab, .contourButton {
    border-radius: 0px;
    border:2px solid;
	cursor:pointer;
}

.btn-danger {
    border-color:#dc3545;
}
.btn-warning {
    border-color:#ffc107;
}
.btn-success {
    border-color:#28a745;
}
.btn-info {
    border-color:#17a2b8;
}
.btn-secondary{
    border-color:#6c757d;    
}

.btn-primary, .btn-tab-m,.btn-tab, .contourButton {
    background: #624b99;
    color: #fff!important;
    border: 2px solid #624b99;
}

.btn-primary:hover, .btn-tab-m:hover,.btn-tab:hover,  .contourButton:hover{        
    background : #472B8A;
    border-color:#472B8A;
	text-decoration:none;
}

.btn.invert {
    background: #fff;
    border: 2px solid #624b99;
    color: #624b99!important;
}

    .btn.invert:hover {
        background: #472B8A;
        color: #fff !important;
        border-color:#472B8A;
    }

/* Button back compatibility */

.btn-tab-m,.btn-tab{
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;    
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


/* Card flatten */

.card{border-radius:0px;}

/* List group alteration */

.list-group, .list-group-item:last-child, .list-group-item:first-child{border-radius:0px;}

.list-group-item.active{
      background: #624b99;
      border-color:#624b99;
}


/* Background Colour */

.brent-primary {
    background: #624b99;
    color: #fff;
}

/* Text Colour */

.brent-primary-text {
    color: #624b99;
}

.brent-white {
    color: #ffffff;
}

    .brent-white:hover {
        color: #ffffff;
    }


/* Navigation Bootstrap expansion */

.wider .list-inline-item:not(:last-child) {
    margin-right: 1rem;
}

@media (max-width: 576px) {
    .list-inline-item {
        display: block;
    }
}



/* Brent Breadcrumb */

.breadcrumb {
    border-radius: 0px;
    background: #624b99;
}

.breadcrumb-item a, .breadcrumb-item {
    color: #fff !important;
}

    .breadcrumb-item.active {
        color: #fff;
        font-weight: bold;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        color: #aaa;
        font-family: "Font Awesome 5 Free";
        content: "\f054";
        font-weight: bold;
    }

/* Search specific */

.search-bread{
	background:#fff;
	padding:0px;			
}
		
.search-bread .breadcrumb-item a, .search-bread .breadcrumb-item {
    color: #888 !important;
}

.examine_bestMatch:hover .alert{
	border:1px solid #624b99;
	-webkit-transition-duration: .5s;
    transition-duration: .5s;
}


/* Alert flatten */

.alert {
    border-radius: 0px;
}

.alert i{margin-right:1rem;}
.alert p{margin:0px;}

/* Primary alert */

.alert-primary {
    color: #004085;
    background-color: #F5F1FC;
    border-color: #E6DFF6;
}
.alert-warning{
	color:#633D1B;
}
		
.alert-info{
	color:#0C5065;
}
				
.alert a{color:#4C4761!important;text-decoration:underline; font-weight:bold;}
.alert a.btn, .alert a.btn-tab-m {color:#fff!important;text-decoration:none;}
.alert a.btn:focus, .alert a.btn-tab-m:focus {color:#4C4761!important;text-decoration:none;}


/* RHN */

.brent-toc a{
	font-weight:300;
}
.brent-toc h2{
			font-size:1.2rem;font-weight:bold;
			}
.brent-toc .active a{
	color:#fff;
}

/* RHN: Back support */

.brent-rhn-list ul, .brent-rhn-list ol{
	
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}
.brent-rhn-list ul li, .brent-rhn-list ol li{
	position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
	background:#ffffff;
}
				
/* Support for the way the webteam have put right navs in place */
	
.brent-rhn-list h2, .brent-rhn-list h3{
    padding: .75rem 1.25rem;
    margin-bottom: 0.5rem;
	font-size:1.3rem;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);	
}			
						
.brent-rhn-list iframe{
	width:100%!important;
}

/* Filter panel */
.brent-panel{
	margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
			
}

.brent_newEventLeft {
    width: 20%;
    float: left;
    margin-right: 10px;
}

.brent_newEventLeft img{max-width:95%;}

@media (max-width: 992px){
	
	// For smaller devices, stop images from breaking the flow of text

	#pageBody img {float:none!important;}
}





/* Form elements */

.contourFieldSet{margin-bottom:0.5rem;}

input, .btn, a, textarea, select, .callout-hover, .brent-nav {
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
}

	.contourFieldSet legend {

position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
	margin-top:1rem; font-size:1em;
    border: 1px solid transparent;
	 background-color: #F5F1FC;
    border-color: #E6DFF6;
	font-weight:bold;
	
}

.mandatory, .field-validation-error {
    color: #990000;
		font-size:1.5rem;
		
}
	.mandatory a {text-decoration:underline;}
		
.contourField.mandatory label{color:#000;font-size:1rem;}

.contourField.checkbox div {float:left;margin-right:1rem;}

.contourField.checkbox small {display:block;padding-top:0.5rem;}

.contourField.checkbox label.fieldLabel{
	padding-top:0px;
		}


select {
    border: 1px solid #ccc;
}

input, textarea, select {
    border: 1px solid #eee;
    border-bottom: 2px solid #ccc;
    padding: 0.5rem;
}

    input:focus, textarea:focus, select:focus {
        border-bottom: 2px solid #624b99;
    }

    input.search {
        
        background-repeat: no-repeat;
        background-position: 7px 8px;
        
    }

label {
    font-weight: bold;
}

.form-panel {
    border: 3px solid #eee;
    background: #f7f7f9;
}

/* Callout style */
.brent-callout .row {
    border-left: 3px solid #624b99;
    background: #eee;
}

    .brent-callout.danger .row {
        border-color: #C02919;
    }

    .brent-callout.info .row {
        border-color: #008FCC;
    }

    .brent-callout.success .row {
        border-color: #00B26A;
    }

    .brent-callout .row .fas {
        font-size: 1.5rem;
        padding-left: 0.2rem;
        padding-right:1rem;
    }
     .brent-callout .row .fas.large {
        font-size: 4rem;
        padding-left: 0.2rem;
        padding-right:1rem;
    }

/* Modal style */
.modal-header {
    background: #624b99;
    color: #fff;
}

/* Modal backdrop */

.modal-backdrop.show {
    opacity: 0.8;
}

.modal-backdrop {
    background-color: #fff;
}


/* SPECIFIC COMPONENTS */

/* Landing column */

.brent-grid-box {
    margin-bottom: 1rem;
}

.brent-grid-box span.fas,.brent-grid-box span.fa, .brent-grid-box i{min-height:3vh;float:left;}

    .brent-grid-box h2 a {
        font-weight: 400;
    }

    .brent-grid-box h2 {
        color: #624b99;
        font-size: 1.2rem;
        padding-bottom: 0.5rem;
        border-bottom: 3px solid #624b99;
    }

    .brent-grid-box h2 {
        display: block;
    }

.brent-grid-box h2.vh {
	    min-height:5.5vh;
    }

.brent-grid-box h2 span.fas,        .brent-grid-box h2 span.fa, .brent-grid-box h2 i {
            padding-top: 0.15rem;
            padding-right: 0.15rem;
           width: 2rem;
		        }
		

.brent-grid-box h2 i.nonfa {
            padding-top: 0.15rem;
            padding-right: 0.15rem;
           width: 2rem;
			background-size:80%!important;
			background-repeat:no-repeat;
			
		        }

    .brent-grid-box .list-group, .brent-grid-box .list-group li {
        border: none;
        margin-left: 0px;
    }

        .brent-grid-box .list-group .list-group-item {
            padding: 0 0 0.25rem 2rem;
        }

            .brent-grid-box .list-group .list-group-item a {
                font-weight: 300;
                color: #000;
            }

@media (max-width: 1200px) {
    .brent-grid-box h2 {
        width: 100%;
        min-height: 6vh;
    }

        .brent-grid-box h2 i {
            float: left;
            width: 2rem;
            height: 5vh;
        }

        .brent-grid-box h2 span {
        }
}

@media (max-width: 767px) {
    .brent-grid-box h2 {
        width: 100%;
        min-height: 0px;
    }

        .brent-grid-box h2 i {
            height: 3vh;
        }

    .brent-grid-box .list-group .list-group-item {
        padding: 0 0 0.25rem 1.5rem;
    }

    .brent-grid-box h2 i {
        width: 2rem;
    }
}

/* News grid */
.brent-grid-news img {
    max-width: 100%;
	min-height:200px;
	max-height:200px;
}

.brent-grid-news a {
   font-weight:normal!important;			
}

.brent-grid-news a:hover span, .brent-grid-news a span:hover, .brent-grid-news a span{
   text-decoration:none!important;
}


.brent-grid-news .image{
	height:14rem;
	background-repeat:no-repeat;
	background-size:cover;
}

.brent-grid-news h3:after, .brent-grid-noheight h3:after {
    width: 4rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-top: 3px solid #624b99;
    display: block;
    content: " ";
}

.brent-grid-news {
   /* height: 55vh;*/
	/*height:550px;*/
}

.brent-grid-news h3{
	font-size:1.3rem;
		}

    .brent-grid-news .bottom {
        bottom: 0;
        position: absolute;
    }

        .brent-grid-news .bottom a i {
            color: #999;
        }

            .brent-grid-news .bottom a i:hover {
                color: #624b99;
            }

@media (max-width: 1110px) {
    
.brent-grid-news {
/*    height: 60vh;*/
			height:615px;
}

}
	
@media (max-width: 870px) {
    
.brent-grid-news {
 /*   height: 66vh;*/
				height:678px;
}

}

@media (max-width: 767px) {

    .brent-grid-news {
        height: auto;
        margin-bottom: 3rem;
    }


        .brent-grid-news .bottom {
            position: initial;
            margin-top: 2rem;
        }
}

	.news_article_image{
		background-repeat: no-repeat;
		background-size: cover;
		background-position:center;
		width:100%;
		min-height:100px;
	}



@media (max-width: 991px) {
   .news_article_image{
		min-height:200px;
		margin-bottom:1rem;
   }
}

.news_row_new p{font-weight:normal!important;}


/* Mobile nav */

.brent-nav{
    border:2px solid #624b99;
}

.brent-nav:hover{
    background:#fff;
    cursor:pointer;
    color:#624b99;
}
.brent-nav a{
	color:#fff;
	font-weight:normal!important;
}
		
.brent-nav:hover a,.brent-nav a:hover{
	color:#624b99;
	text-decoration:none;
}
		

.logo {
    max-width: 100%;
}

.mobile-action{
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    background: rgba(52, 58, 64, 0.5);
    line-height: 50px;
    z-index: 999;
}
.mobile-home {
    
   
    
}
.menu-toggle {
    position: fixed;
    right: 0.5rem;
    top: 0.5rem;
  
}

.menu-toggle:hover{
    color:#eee;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 100%;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
#sidebar-wrapper.active {
    z-index: 100;
}
#sidebar-wrapper {
    position: fixed;
    z-index: 2;
    top:0;
    right: -750px;    
    max-width:305px;
    height: 100%;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    transform: translateX(250px);    
    background: rgba(255, 255, 255, 0.99);    
    /*background: rgba(245, 241, 252, 0.9);    */
    border-left: 3px solid rgba(0, 0, 0, 0.1);
}
.zindex-dropdown{z-index:100;}

#sidebar-wrapper ul{
    font-size:2em;
    
}

sidebar-nav {
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav > .sidebar-brand {
    font-size: 1.2rem;
    background: rgba(52, 58, 64, 0.1);
    height: 80px;
    line-height: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 15px;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    color: white;
    background: rgba(52, 58, 64, 0.5);
    line-height: 45px;
    z-index:99;
}
.scroll-to-top:hover{
    color:#eee;
}

/* Top Alert  */
.top-alert {
	margin-bottom:0px;
}
.top-alert p {
	margin-bottom:0px;
}


/* Legacy acordions */
.ui-accordion-header {
	font-size:1rem;
	background:#624b99;
	color:#fff;
	cursor:pointer;
	padding:0.5rem;
}
		
.ui-accordion-content{	
	padding:0.5rem;	
}

/* Legacy landings */

.l15_landingAlert p {margin-bottom:0px;padding-bottom:0px;}

/* Legacy news */
.featured .rf{float:right;}

/* Layout override */
@media (max-width: 767px){
    .col-sm{
        width:100%!important;
        flex-basis: auto;
    }
    
}




@media (min-width: 767px) and (max-width:1200px){
    .container {
        max-width: 100%;
    }
}
	
	
/*LEGACY BLOG*/
	
.uBlogsy_posts_container .list-group p {color:#000;text-decoration:none;font-weight:normal;}
.uBlogsy_posts_container .list-group a:hover {text-decoration:none!important;}

	

/* LEGACY CONTOUR */

.contourPage input, .contourPage textarea, .contourPage select {width:100%;}
.contourPage input[type=checkbox] {width:auto!important;}
.contourButton {margin-top:0.4rem;}
.contour{width:100%;}
.contourField {margin-top:0.5rem;}
	
/* SUPER LEGACY QUESTIONS */
	
	  
/* INTERACTIVE LICENSE QUESTION AND ANSWER */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#lic {
  background: #DDD;
  position: relative;
  min-height: 130px;
  margin-bottom: 20px;
  padding-bottom: 1px;
}
.lic_questions:before,
.lic_questions:after,
.lic_answers:before,
.lic_answers:after {
  display: table;
  content: " ";
}
.lic_answers:after {
  clear: both;
}
.lic_section_wrap {
  display: none;
  margin: 10px 0 20px;
  padding: 10px 10px 0;
}

.active { display: block; }

.lic_q {
  height: 50px;
}
.lic_q > li {
  display: inline-block;
  float: left;
  background: #333;
  height: 50px;
  padding: 12px 20px 0;
  color: #fff;
  width: 88.5%;
  font-size: 16px;
}
.lic_q > .lic_q_item {
  width: 11%;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  background: #624b99;
  margin-right: 1px;
  font-size: 24px;
  padding: 5px !important;
}
.lic_buttons {
  height: 40px;
  margin: 0 0 0 8%;
}
.lic_buttons > li {
  display: inline-block;
  float: left;
  width: 50%;
  background: none;
}
.lic_button {
  display: block;
  text-align: center;
  width: 100%;
  height: 37px;
  background: #624b99;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  border-color: #4b3581;
  border-radius: 3px;
  box-shadow: 0px 3px 0px 0px #4b3581;
  outline: medium none;
  position: relative;
  top: -3px;
}
.lic_button:active,
.lic_button:focus {
  background: #4b3581;
  box-shadow: none;
  top: 0;
}
.lic_info {
  clear: both;
  padding: 20px 20px 10px 80px;
  background: #a5564e;
  color: #fff;
  font-size: 16px;
}
.lic_info a {
  color: #fff;
  text-decoration: underline;
}
.lic_info a:hover {
  color: #ff978d;
  text-decoration: none;
}
.lic_reset {
  width: 60px;
  position: absolute;
  bottom: 24px;
  left: 15px;
}

.FailureText {
    color: #000;
    position: relative;
    font-size: 14px;
    line-height: 1.2em;
    padding: 10px;
    width: 67%;
    float: right;
    right: 10px;
}

/* INTERACTIVE CIL QUESTION AND ANSWER */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#cil {
  background: #DDD;
  position: relative;
  min-height: 130px;
  margin-bottom: 20px;
  padding-bottom: 1px;
}

.cil_questions:before,
.cil_questions:after,
.cil_answers:before,
.cil_answers:after {
  display: table;
  content: " ";
}
.cil_answers:after {
  clear: both;
}
.cil_section_wrap {
  display: none;
  margin: 10px 0 20px;
  padding: 10px 10px 0;
}

.active { display: block; }

.cil_q {
  height: 50px;
}
.cil_q > li {
  display: inline-block;
  float: left;
  background: #333;
  height: 140px;
  padding: 12px 20px 0;
  color: #fff;
  width: 88.5%;
  font-size: 16px;
}
.cil_q > .cil_q_item {
  width: 11%;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  background: #624b99;
  margin-right: 1px;
  font-size: 24px;
  padding: 5px !important;
}
.cil_buttons {
  height: 40px;
  margin: 80px 0 0 8%;
}
.cil_buttons > li {
  display: inline-block;
  float: left;
  width: 50%;
  background: none;
}
.cil_button {
  display: block;
  text-align: center;
  margin: 10px 0px 0px;
  width: 100%;
  height: 37px;
  background: #624b99;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  border-color: #4b3581;
  border-radius: 3px;
  box-shadow: 0px 3px 0px 0px #4b3581;
  outline: medium none;
  position: relative;
  top: -3px;
}
.cil_button:active,
.cil_button:focus {
  background: #4b3581;
  box-shadow: none;
  top: 0;
}
.cil_info {
  clear: both;
  padding: 20px 20px 10px 80px;
  background: #a5564e;
  color: #fff;
  font-size: 16px;
}
.cil_info a {
  color: #fff;
  text-decoration: underline;
}
.cil_info a:hover {
  color: #ff978d;
  text-decoration: none;
}
.cil_reset {
  width: 60px;
  position: absolute;
  bottom: 24px;
  left: 15px;
}

	
a:focus,a.brent-white:focus{	
	background:#F3EA02!important;
	color:#000!important;
	outline-color:#000!important;
	outline-style: solid;
	outline-width:0.15rem!important;
}

a.btn.btn-primary:focus{	
	background:#624b99!important;
	color:#fff!important;
}

input:focus{	
	background:#fff!important;	
	outline-color:#F3EA02!important;	
	outline-style: solid;
	outline-width:0.25rem!important;
}

a.logoLink:focus{
	
	/*outline-style: none!important;*/
}

.focused a.purpleCTA{
	background:#fff!important;
	color:#624b99!important;
}

.brent-grid-news a{display:block;}
.brent-grid-news a:focus{
	outline-color:#F3EA02!important;
	outline-width:0.25rem!important;
	outline-style: solid;
}
			
.brent-grid-news h3 a:focus{
	outline-color:#000!important;
	outline-width:0.15rem!important;
	outline-style: solid;
}

.brent-grid-news a:focus,.btn:focus,.btn.btn-primary:focus,button:focus,input[type=submit]:focus,.brent-nav.focused{	
	outline-color:#F3EA02!important;
	outline-width:0.25rem!important;
	outline-style: solid;
}

.brent-nav.focused{
	background:#fff!important;
}
		
		
	


.brent-nav.brent-primary a:focus{
	background:transparent!important;
	color:#624b99!important;
	outline:none!important;
}

.toggler:focus{
	outline-color:#004CB9!important;	
	background:#004CB9!important;
	border-color:#004CB9!important;
}
			
.carousel-item a:focus{
	outline-color:#F3EA02!important;	
	outline-width:2rem!important;
	outline-style:solid!important;
}

.carousel-item a:focus img{
	outline-color:#F3EA02!important;	
	outline-width:2rem!important;
	outline-style:solid!important;
}

.carousel-control-prev:focus,.carousel-control-next:focus{
					outline-color:#F3EA02!important;	
	background:#F3EA02!important;
	border-color:#F3EA02!important;
	color:#000!important;
			}

.carousel-control-prev:focus span,.carousel-control-next:focus span{
	color:#000!important;
			}
			

a.btn.btn-primary:focus, a.btn.btn-primary:active{
				border-color:#624b99!important;
	background:#fff!important;
	color:#624b99!important;
							}


.contour .radiobuttonlist label.fieldLabel, .contour .dropdownlist label.fieldLabel {
		width:100%;
	}
		
		.contour .radiobuttonlist input[type="radio"]{width:auto!important;}

#contour, .contour{
	padding:1rem;
	
	border:1px solid #eee;	
	margin-bottom:1rem;
}

#contour label.fieldLabel, .contour label.fieldLabel{
	padding-top:0.7rem;

}	



.news_and_events .list-unstyled img { max-width:4rem!important;}


iframe{border:none;}
iframe.yt {
    min-width: 500px;
    min-height: 280px;
}
iframe.yt2 {
    min-width: 335px;
    min-height: 212px;
}
iframe.max {
    width: 100%;
    min-height: 600px;
}

iframe.aqplugin {
	width:500px;height:700px;	
}
.h-600{height:600px;}

.issuuembed{width: 553px; height: 356px;}

a.btn.btn-primary:focus, a.btn.btn-primary:active{
				
	
							}
.btn-primary:focus, .btn-tab-m:focus, .btn-tab:focus, .contourButton:focus,
.btn-primary:active, .btn-tab-m:active, .btn-tab:active, .contourButton:active{
	color:#624b99!important;
			}

.nothing {}
.nothing2 {}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
